.style6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.style8 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style15 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
.style16 {
	color: #772600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
}

li {margin-bottom: 7px;}
.style17 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style18 {font-size: 12px}
.style21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.style24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.style27 {	color: #772600;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style29 {	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: 15px;
}
.style30 {font-family: Arial, Helvetica, sans-serif; text-indent: 15px; font-size: 11px;}

.style31 {color: #993300; font-weight: bold;}

.style32 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }

.style33 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }

.style37 {font-family: Arial, Helvetica, sans-serif;; font-size: 14px; color: #772600;}

a:link {color: black; text-decoration: underline;}

a:visited {color: black;
	
	
}

a:hover {color:#993300;
	text-decoration: underline;
	
}
body {
	background-image: url(images/background.jpg);
}
.style34 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #993300; }
.style35 {
	font-family: Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight: bold;
	font-size: 12px;
}
.style36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
}
